.lt-ie8 .liNivel1 .nivel1Ppal > a {display:block;}
.lt-ie8 .liNivel1 .nivel1Ppal > a span {height:auto; display:block; margin-top: expression(this.offsetHeight <this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2)+"px":"0")}

/*//////////////////////////////////////////// pestanias de interior //////////////////////////////////////////////////*/
.lt-ie8 .contenidoPestanias .modPestania .titu a {zoom: ~'expression(this.runtimeStyle.zoom="1",this.appendChild(document.createElement("span")).className="ie7")'}
.lt-ie8 .contenidoPestanias .modPestania .titu .ie7 {zoom: ~"expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = '...')"}​
.lt-ie8 .contenidoPestanias .modPestania .titu .ie7 {font-weight: bold;color:@azulMedio1}​

/*//////////////////////////////////////////// ICONOS EN IE7 //////////////////////////////////////////////////
.lt-ie8 dl.info .ico  {zoom: ~'expression(this.runtimeStyle.zoom="1",this.insertBefore(document.createElement("span"),this.childNodes[0]).className="ie7")'}
.lt-ie8 dl.info .ico .ie7 {zoom: ~"expression(this.runtimeStyle['zoom'] = '1', this.innerHTML = ' ')"}​
///*/

/*ARREGLO IE7*/
html { height: auto !important; }
body.lt-ie9.lt-ie8 { height: auto}

.lt-ie8 #navRecursiva {z-index: 3000; zoom:1}
.lt-ie8 #cabeceraPpal {overflow: visible}
.lt-ie8 .mod01, .lt-ie8 #divMenu, .lt-ie8  #navRecursiva li, .lt-ie8 #navPpal {position: static}

.lt-ie8 .accesosSup { zoom:1;position: relative; clear: both; overflow: visible;display:inline-block; float: left; min-height: 12em}
.lt-ie8 .mod01 {position: static; padding-bottom: 0;overflow:visible; float: none; display: inline-block;}
.lt-ie8 #colPpal {position: relative; overflow: hidden}

/*MENU*/
.lt-ie9.lt-ie8 .liNivel1 .envN2  {top:157px}
.lt-ie9.lt-ie8 #navRecursiva .desplegable {right: auto; top: 70px}
.lt-ie8 .desplegable.semuestra {width: 220px; float: left}

/*MODULOS*/
.lt-ie8 .mod, .lt-ie8 .bloqueNoticias.bNconBorde .mod.mod09   { display: inline; zoom:1; vertical-align: top; margin-left: -1px}
.lt-ie8 .plantillaHome .contenidoPestanias {width: 100%}

/*INLINE BLOCK*/
.lt-ie8 footer li, .lt-ie8 #navRecursiva li,.lt-ie8  #navMigas li, .lt-ie8 #compartirPie li, .lt-ie8 .ulOrdenacion li,.lt-ie8  .modPaginacion li, .lt-ie8 .cajaPaginacion, 
.lt-ie8 .modCompartir .cont p, .lt-ie8 .modCompartir .cont ul,.lt-ie8  .modCompartir .cont li { display: inline; zoom:1}

/*BOTONES*/
.lt-ie8 .btn1, .lt-ie8 .btn2 {list-style: none; display: inline; zoom:1}
.lt-ie8 .botonera.alaDcha .btn2, .lt-ie8 .botonera.alaDcha .btn1 { margin-left: 3px}

/*PAGINACION*/
.lt-ie8 .modPaginacion.mod { display: block;}
.lt-ie8 .modPaginacion.mod li { vertical-align: middle; margin:0 .5em;}

/*MIGAS*/
.lt-ie8 #navMigas li,.lt-ie8 #navMigas p,.lt-ie8 #navMigas ol {list-style: none; display: inline}